Bug 2039547 - Ansible 2.9 update to latest version
Summary: Ansible 2.9 update to latest version
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: ansible
Version: epel7
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-01-11 22:09 UTC by gala27a
Modified: 2022-01-24 00:42 UTC (History)
4 users (show)

Fixed In Version: ansible-2.9.27-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-01-24 00:42:50 UTC
Type: Bug


Attachments (Terms of Use)

Description gala27a 2022-01-11 22:09:48 UTC
Hi!

Please update packages EPEL7 to latest ansible 2.9 version -> v2.9.27 (11 Oct 2021), Ansible 2.9 EOL -> 31 December 2021

https://github.com/ansible/ansible/releases/tag/v2.9.27
https://access.redhat.com/support/policy/updates/ansible-engine

THX!

Comment 1 Kevin Fenzi 2022-01-15 21:51:35 UTC
Ansible 2.9 EOL is actually may 23rd, 2022 now
( https://groups.google.com/g/ansible-announce/c/kegIH5_okmg/ )

I could have sworn I pushed this when I did the others, but apparently not. ;( I'll push it out asap.

Comment 2 Fedora Update System 2022-01-15 22:17:54 UTC
FEDORA-EPEL-2022-6c854bb52f has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-6c854bb52f

Comment 3 Fedora Update System 2022-01-16 01:48:52 UTC
FEDORA-EPEL-2022-6c854bb52f has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-6c854bb52f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2022-01-24 00:42:50 UTC
FEDORA-EPEL-2022-6c854bb52f has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.